@import url('https://fonts.googleapis.com/css?family=Exo+2:500,500i,600,700,700i&subset=cyrillic');
body { font-family: 'Exo 2', sans-serif !important;
}
section.consult-form form input[name="name"] {
    width: 370px;
}
section.consult-form form input[name="phone"] {
    width: 470px;
    
}
.zapis input[name="surname"] {
    position: absolute;
    top: -30px;
}
.close-aside svg path {
    fill: transparent;
    stroke: currentColor;
    stroke-linejoin: round;
    stroke-width: 3;
}
input[name="surname"] {
    display: block;
    width: 2px;
    height: 3px;
    margin-bottom: -3px;
    opacity: 0.01;
    position: absolute;
}
section.content {
    font-family: 'Exo 2', sans-serif !important;
}
a {
    font-family: 'Exo 2', sans-serif !important;
}
header .location p:last-child {
    font-family: 'Exo 2', sans-serif !important;
    font-weight: 600 !important;
}
.title-blue {
    font-weight: 600 !important;
}
section.right-aside .title-black {
    margin-top: 10px !important;
    margin-bottom: 15px !important;
}
section.zapis {
    background-color: #0a4e8838 !important;
}
section.uslugi .usluga .A-flex ul li:first-child a {
    color: #202020;
    font-size: 18px;
    font-weight: 500;
}
section.uslugi .usluga-body > div:nth-child(2), section.uslugi .usluga-body > div:nth-child(5), section.uslugi .usluga-body > div:nth-child(8), section.uslugi .usluga-body > div:nth-child(11), section.uslugi .usluga-body > div:nth-child(14), section.uslugi .usluga-body > div:nth-child(17), section.uslugi .usluga-body > div:nth-child(20), section.uslugi .usluga-body > div:nth-child(29), section.uslugi .usluga-body > div:nth-child(26), section.uslugi .usluga-body > div:nth-child(23) {
    margin: 0 75px;
}
section.reviews .reviews-row-body .author div p:first-child {
    white-space: nowrap;
}
aside.left-side .stars-right-side {
    display: none!important;
}
.stars-right-side .date {
    color: #6f6f6f;
    margin-top: 0;
    font-size: 16px;
    font-weight: 400;
    line-height: 22.55px;
    clear: both;
    float: right;
}
.stars-right-side div {
    margin-right: 0!important;
}
.stars-right-side {
    min-width: 120px;
    margin-right: 0!important;
}
.star-body {
    width:100%;
    height: 20px;
}
.star-body-inner {
    height: 20px;
    width: 100px;
    float: right;
}
.star-ratings img {
    border-radius: 0!important;
}
.star-ratings {
    overflow: hidden;
    width: 100px;
    position: relative;
    display: block;
    z-index: 1;
}
.star-ratings-bg {
    display: block;
    position: relative;
    width: 100px;
    height: 18px;
    top: -20px;
    background: url('../img/rating-stars-gray.png') no-repeat;
}
.star-ratings[data-rating="1"] {
    width: 20px;
}
.star-ratings[data-rating="2"] {
    width: 40px;
}
.star-ratings[data-rating="3"] {
    width: 60px;
}
.star-ratings[data-rating="4"] {
    width: 80px;
}
.star-ratings[data-rating="5"] {
    width: 100%;
}
section.reviews .reviews-row-body .author div p:last-child {
    margin-bottom: 0;
}
.reviewEllipsisMore {
    text-decoration: none;
    margin-bottom: 20px;
    display: inline-block;
    border-bottom: 1px dotted black;
    transition: all .3s;
}
.reviewEllipsis p {
    margin-bottom: 0;
}
.reviewEllipsis {
    overflow: hidden;
    max-height: 150px;
    margin-bottom: 10px;
}
aside.left-side nav.usluga-menu li ul {
    width: auto;
}
aside.left-side nav.usluga-menu li ul li a {
    white-space: nowrap;
}
.selectUsluga tr:hover td:last-child b {
    color: white;
}
section.consult-form a {
    color: white;
    text-decoration: unset;
}
.salon .title-black h1, .salon .title-black h2 {
    max-width: 99%;
}
aside.left-side nav.contacts li span {
    position: absolute;
    margin-left: -25px;
}
aside.left-side nav.contacts li {
    padding-left: 25px;
}
.content-fz {
    margin-bottom: 5px!important;
}
table.selectUsluga tr:nth-child(odd) td[colspan="2"], table.selectUsluga td[colspan="2"] {
    background: rgba(6, 75, 134, 0.08) !important;
    border-bottom: 1px solid #064b8650;
    text-align: center;
    font-weight: 600 !important;
}
table.selectUsluga tr.tr-title {
    display: table-row!important;
    opacity: 1!important;
}
table.selectUsluga tr.tr-title td:after, table.selectUsluga tr.tr-title[data-active="0"] td:after {
    display: inline-block;
    width: 12px;
    height: 9px;
    content: '';
    margin-left: 10px;
    background: url(../img/index/up-icon.png) no-repeat;
}
table.selectUsluga tr.tr-title[data-active="1"] td:after {
    transform: rotate(180deg);
}
.selectUsluga td {
    padding-top: 0;
    padding-bottom: 0;
}
.selectUsluga tr.tr-title td {
    padding-top: 5px;
    padding-bottom: 5px;
}
table.selectUsluga td[colspan="2"] {
    cursor: pointer !important;
}
section.uslugi .usluga {
    margin-bottom: 40px!important;
}
footer ul.mark li:before {
    background: url(../img/index/middle-angle-right.png) no-repeat;
}
.innotation-more {
    display: none;
}
.selectUsluga tr:last-child td {
    border-bottom: 1px solid #efefef;
}
.selectUsluga tr td:first-child {
    border-left: 1px solid #efefef;
}
section.remont blockquote.bordered {
    font-size: 14px;
    padding: 10px 10px;
    line-height: 21px;
    clear: both;
}
.content-fz, .content-fz p, .content-fz ol, .content-fz blockquote, .content-fz ul {
    font-size: 17px;
    line-height: 24px;
}
section.content h3 {
    margin: -5px 0
}
section.zapis {
    border-top: 2px solid #c90616;
    border-bottom: 2px solid #c90616;
    height: 300px;
    margin: 40px 0;
    padding: 22px 0;
}
section.zapis .title-blue {
    margin-bottom: 22px;
}
section.consult-form {
    height: 250px !important;
    padding: 22px 0 !important;
}
.A-flex_alignItems_center2 {
    margin-top: 5px !important;
}
.selectUsluga tr td:last-child {
    border-right: 1px solid #efefef;
}
.right-aside .reviews-row-body {
    margin-right: 0;
}
nav.header ul li {
    padding: 20px 0;
}
.right-aside .reviews-row-body {
    margin-left: 30px;
}
.right-aside .reviews-row-body .author img {
    border-radius: 50%;
}
aside .reviews-row-body > img {
    width: 100%;
}
aside .reviews-row-body .author img {
    border-radius: 50%;
    margin-right: 10px;
}
aside .reviews-row-body > .A-text_center {
    margin-bottom: 10px;
}
.content-auto p {
    margin: 2px 0;
}
.reviews-row .author img {
    border-radius: 50%;
}
.related .auto-list .auto-row a img, .salon .auto-list .auto-row a img {
    width: 100%;
}
.salon .auto-list .auto-row a.more img {
    width: auto;
}
header .phone p:nth-child(1) a, header .phone p:nth-child(2) a {
    font-size: 19.5px;
}
.related section.auto-list .auto-row:nth-child(3n+1) {
    clear: unset;
}
nav.header {
    position: relative;
    z-index: 33;
}
nav.header ul li ul li {
    padding: 5px 0;
}
.selectUsluga tr td:last-child b {
    color: #c90616;
}
nav.header ul li ul {
    border-left: 1px solid #c90616;
    border-bottom: 1px solid #c90616;
    border-right: 1px solid #c90616;
}
aside.left-side nav.usluga-menu li ul {
    border-color: #c90616
}
section.markaList .markaRow > a {
    padding-top: 20px;
}
section.markaList .markaRow {
    padding-top: 0;
}
section.etaps .etapWhite span {
    padding: 0px;
    margin-left: -40px;
}
section.etaps .etapWhite {
    float: left;
}
section.etaps .etapWhite div {
    padding: 0 20px;
    height: 110px;
    box-sizing: border-box;
}
.markaList {
    text-align: left!important;
}
.markaRow {
    text-align: center!important;
}
section.chto .chto-row > div:last-child p:first-child a {
    color: #202020;
    margin-top: 0;
    font-size: 17px;
    font-weight: 700;
    line-height: 16.11px;
}
.xdsoft_datetimepicker {
    z-index: 99999999!important;
}
section.news-list .auto-row h4 a {
    color: #202020;
    font-size: 17px;
    font-weight: 700;
    margin: 0;
    margin-bottom: 0;
    line-height: 16.11px;
}
section.auto-list .auto-row:nth-child(3n+1) {
    clear: both;
}
.modalmodal input[type="file"] {
    left: -129px!important;
}
table.selectUsluga td p {
    margin: 0;
}
.breadcrumbs span {
    background: url(../img/index/middle-angle-right.png) no-repeat;
    width: 7px;
    height: 11px;
}
.mobile-visible {
    display: none;
}
.mobile-buttons {
    margin-right: 25px;
    top: 5px;
    position: relative;
    float: right;
}
@media screen and (width: 1024px) {
    
        nav.header ul li ul {
            margin-top: 10px!important;
        }
}
@media screen and (max-width: 1025px) and (min-width: 765px){
    .reviews-row .A-pos_left, .reviews-row .A-pos_right {
        width: 50%;
        box-sizing: border-box;
        margin-right: 10px;
        overflow: hidden;
    }
    .reviews-row .A-pos_left, .reviews-row {
    }
    section.reviews .reviews-row-body .author div:first-child {
        max-width: 100%;
    }
    .stars-right-side {
        float: left;
        margin-top: 15px;
    }
    .stars-right-side .date{
        float: left;
    }
    .star-body {
        position: relative;
        left: -20px;
    }
    .stars-right-side {
        text-align: left!important;
    }
    section.uslugi .usluga .A-flex ul li:first-child a {
        white-space: nowrap;
    }
    section.etaps .etap {
        width: 28%;
        box-sizing: border-box;
    }
    section.etaps .etap span {
        font-size: 44px;
    }
    section.uslugi .usluga {
        width: 33%;
    }
    section.uslugi .usluga-body {
        width: 100%;
    }
    section.uslugi .usluga-body > div:nth-child(3n+1) {
        clear: both;
    }
    .reviewEllipsis {
        width: 100%;
        margin-right: 0;
    }
    .author.A-flex_justifyContent_spaceBetween {

        display: block;
    }
    aside.left-side #mse2_form {
    }
    .close-aside {

        position: absolute;
        position: fixed;
        background: white;
        border-radius: 50%;
        width: 40px;
        font-size: 24px;
        height: 40px;
        text-align: center;
        box-sizing: border-box;
        right: 8px;
        top: 22px;
        box-shadow: 0 0 10px 0px #0000003d;
        z-index: 222222;
        display: flex;
        align-items: center;
        justify-content: center;
        padding-bottom: 5px;
    }

    .mobile-visible {
        display: none;
    }
    .mobile-nav-drop {
        display: block;
        background: url(../img/index/header-down-icon.png);
        width: 13px;
        height: 8px;
        float: right;
        margin-top: 9px;
        margin-left: 10px;
        display: none;
    }
    nav.header.mobile-nav-s .middle {
        padding-left: 20px;
        padding-right: 20px;
    }
    nav.header.mobile-nav-s .mobile-nav-drop{
        display: none;
        position: absolute;
        right: 5px;
        top: 10px;
    }
    header .title-blue {
        margin-bottom: 15px;
    }
    .mobile-top-buttons a {
        margin: 0 5px;
        padding: 13px 10px;
    }
    .mobile-top .logo img {
        width: 80%;
    }
    nav.header.mobile-nav-s ul.A-flex_justifyContent_spaceBetween {
        display: flex;
    }

    nav.header.mobile-nav-s ul li.dropdown:after {
        display: none;
    }
    .mobile-top {
        margin: 15px 0 0;
    }
    header .phone {
    }
    header .location {
        text-align: left;
    }
    .mobile-top a {
        text-align: center;
    }
    a.logo img {
        width: 85%;
    }
    a.logo {
        text-align: center;
    }
    .mobile-flex {
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .common-slider .middle {
        padding-left: 0;
        padding-right: 0;
    }
    aside.left-side nav.usluga-menu li ul {
        margin-left: 0;
        margin-top: 7px;
    }
    .middle {
        width: 100%;
        padding: 0 20px;
        box-sizing: border-box;
    }
    nav.header {
        height: unset;
    }
    header > .middle {
        padding: 0 5px;
        text-align: center;
    }
    header .right {
        margin-left: 0;
        padding: 25px 5px;
    }
    .salon {
        margin-top: 15px;
    }
    header .location p:last-child {
        margin-bottom: 5px;
    }
    header .callback p:last-child {
        margin-bottom: 5px;
    }
    .common-slider {
    }
    .common-slider .swiper-pagination {
        display: none;
    }
    .phone {
        text-align: center;
        margin-bottom: 15px;
    }
    .modalmodal, .modalmodal textarea, .modalmodal input, .modalmodal button {
        width: 100%!important;
    }
    nav.header ul li {
        padding: 10px 0;
    }
    section.etaps .etap div {
        width: 95%;
        padding: 0 5px;
    }
    section.uslugi .usluga-body > div:nth-child(2),
    section.uslugi .usluga-body > div:nth-child(5),
    section.uslugi .usluga-body > div:nth-child(8),
    section.uslugi .usluga-body > div:nth-child(11),
    section.uslugi .usluga-body > div:nth-child(14),
    section.uslugi .usluga-body > div:nth-child(17),
    section.uslugi .usluga-body > div:nth-child(20),
    section.uslugi .usluga-body > div:nth-child(23),
    section.uslugi .usluga-body > div:nth-child(26) {
        margin: 0;
        margin-bottom: 40px;
    }
    section.consult-form form input:nth-child(2), section.consult-form form input:first-child {
        margin-bottom: 15px;
        width: 33%
    }
    section.consult-form {
        height: auto!important;
    }
    section.zapis {
        height: auto;
    }
    .consult-form .A-flex_justifyContent_spaceBetween {
        display: block;
    }
    section.consult-form .form-bottom .red-phone {
        margin-left: 15px!important
    }
    .consult-form p.A-flex_alignItems_center {
        display: flex;
        display: flex;
        font-size: 18px;
        align-items: center;
        justify-content: center;
    }
    .consult-form .A-flex_alignItems_center {
        display: block;
        align-items: unset;
        justify-content: unset;
        text-align: left;
    }
    .red-phone {
        clear: both;
        display: block;
        margin-left: 0!important;
        margin: 17px 0px;
    }
    section.zapis input, section.zapis textarea {

    }
    section.zapis .ajax_form .A-flex_justifyContent_spaceBetween > div:first-child {
        width: 23%;
    }
    section.zapis .ajax_form .A-flex_justifyContent_spaceBetween > div:last-child {
        width: 77%;
    }
    section.zapis textarea {
        width: 100%;
    }
    section.zapis input {
        width: unset;
    }
    footer iframe {
        width: 100%;
    }
    section.chto .chto-row {
        height: auto;
        width: 100%;
    }
    section.chto .chto-row > div:last-child {
        width: 100%;
    }
    footer .footer-title {
        margin-top: 25px;
    }
    aside.left-side .usluga-menu-titleRed {
        width: 109%;
    }
    section.content img.A-pos_right {
        float: unset;
        width: auto;
        height: auto;
        margin: 0 auto;
        display: block;
    }
    footer .A-flex_justifyContent_spaceBetween ul.mark {
        float: left;
    }
    section.reviews .reviews-row-body {
        margin-right: 0;
    }
    section.zapis .btn {
        float: left;
        clear: both;
        margin-top: 20px;
    }
    aside.left-side {
        width: 25%;
    }
    .salon .right-aside {
        margin-left: 15px;
        width: 73%;
    }
    .salon .middle {
        padding: 0 10px;
    }
    nav.A-pdTop_15 {
        text-align: center;
    }
    section.chto .chto-row .A-pos_left img, section.chto .chto-row .A-pos_left {
        width: 100%;
    }
    .reviews-row > .A-flex {
    }
    .reviews-row .reviews-row-body > img {
        width: 100%;
    }
    .reviews-row .A-pos_left, .reviews-row .A-pos_right {
        float: unset;
    }
    section.remont table tr td:last-child {
        width: unset;
        min-width: 100px;
    }
    section.markaList {
        display: inline-block;
        width: 100%;
        margin: 25px 0;
    }
    section.markaList .markaRow {
        width: 48%;
        margin: 5px 5px;
        float: left;
    }
    .gallery-main .gallery-top {
        width: 100%;
    }
    .gallery-main .gallery-rows {
        width: 100%;
    }
    .gallery-main .gallery-rows a {
        width: unset!important;
        height: auto;
    }
    .right-aside section.reviews {
        box-sizing: border-box;
    }
    .right-aside section.reviews .reviews-row-body > img {
        width: 100%;
    }
    .right-aside section.reviews .reviews-row-body {
        box-sizing: border-box;
        margin-left: 0;
    }
    section.etaps .etapWhite {
        float: unset;
        clear: both;
        width: 29%;
    }
    section.etaps .etap.etapWhite span {
        font-size: 34px;margin-top: -21px;
        margin-left: -20px;
    }
    aside.left-side nav.A-pdTop_15 img {
        width: 100%;
        height: auto;
    }
    .salon-descr .common-price, .salon-descr {
        width: 100%;
    }
    section.related {
        box-sizing: border-box;
    }
    .common-slider img {
        width: 100%;
    }
    section.auto-list .auto-row {
        width: 30%;
        margin-bottom: 10px;
    }
    .salon .right-aside {
        margin-top: 20px;
    }
    .salon .title-black h1, .title-black h2, .title-black span {
        font-size: 23px;
    }
    .salon-descr {
        margin-left: 20px;
        margin-top: 0;
    }
    a.logo {
        margin: 0 auto;
        width: 270px;
        display: block;
    }
    footer .A-flex_justifyContent_spaceBetween .A-flex_justifyContent_spaceBetween {
        display: flex;
    }
    .location div div:first-child {
        float: left;
    }

    footer .footer-nav-common .A-flex_justifyContent_spaceBetween {
        display: block;
    }
    footer .footer-bottom .A-flex_justifyContent_spaceBetween {
        display: flex;
    }
    footer .footer-bottom p:last-child {
        clear: both;
        margin-bottom: 25px!important;
    }

    footer .footer-map {
        margin-right: 25px;
    }
    footer .footer-nav-common {
    }
    footer .has-border .A-flex_justifyContent_spaceBetween {
        display: block;
    }
}
@media screen and (max-width: 768px){
    section.consult-form label {
        line-height: 20px;
            line-height: 20px;
    display: inline-block;
    /* float: right; */
    position: relative;
    top: -24px;
    padding-right: 20px;
    left: 20px;
    }
    body {
        overflow-x: hidden;
    }

    section.etaps .etap span {
        font-size: 40px;
        margin-top: -40px;
    }
    section.uslugi .usluga .A-flex ul li {
        display: none;
    }
    section.uslugi .usluga .A-flex ul li:nth-last-child(2) {
        margin-bottom: 25px;
    }
    section.uslugi .usluga .A-flex ul li:last-child {
        display: none!important;
    }
    section.uslugi .usluga .A-flex ul {
        width: 100%;
    }
    section.uslugi .usluga .A-flex ul li:first-child {
        display: block;
        max-width: 230px;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
    }
    section.uslugi .usluga .A-flex ul li:first-child a {
        font-size: 16px;
    }
    section.uslugi .usluga .A-flex ul.dont-arrow li:first-child:after {
        display: none!important;
    }
    section.uslugi .usluga .A-flex ul li:first-child:after {
        content: '';
        display: block;
        background: url(../img/index/header-down-icon.png) no-repeat;
        background-position: 5px 8px;
        float: right;
        margin-left: 10px;
        position: absolute;
        right: 15px;
        margin-top: -23px;
        transform: rotate(-90deg);
        width: 25px;
        height: 25px;
    }

    section.uslugi .usluga .A-flex ul li.active-a:first-child:after  {
        transform: rotate(0deg);
    }
    section.uslugi .usluga-body > div:nth-child(2), section.uslugi .usluga-body > div:nth-child(5), section.uslugi .usluga-body > div:nth-child(8), section.uslugi .usluga-body > div:nth-child(11), section.uslugi .usluga-body > div:nth-child(14), section.uslugi .usluga-body > div:nth-child(17), section.uslugi .usluga-body > div:nth-child(20), section.uslugi .usluga-body > div:nth-child(29), section.uslugi .usluga-body > div:nth-child(26), section.uslugi .usluga-body > div:nth-child(23) {
        margin: 0
    }
    section.uslugi .usluga {
        border-bottom: 1px solid #e3e3e3;
        margin-bottom: 5px!important;
    }
}
@media screen and (width: 768px) {
    .salon-descr {
        margin-left: 0;
    }
    aside.left-side .usluga-menu-titleRed {
        width: 103%;
    }
    aside.left-side nav.A-pdTop_15 img {
        width: unset;
    }
    .salon .middle {
        padding: 0 20px;
    }
    aside.left-side {
        width: 100%;
    }
    .salon .right-aside {
        margin-left: 0;
        width: 100%;
    }
    section.consult-form form input:nth-child(2), section.consult-form form input:first-child {
        width: 30%;
    }
    .consult-form p.A-flex_alignItems_center {
        font-size: 15px;
    }
    section.consult-form .form-bottom .red-phone {
        font-size: 20px;
        margin: 0!important;
        width: 248px;
    }
    section.etaps .etap {
        width: 43%;
        box-sizing: border-box;
    }
    section.uslugi .usluga-body > div:nth-child(3n+1) {
        clear: unset;
    }
    section.etaps .etapWhite {
        float: unset;
        clear: both;
        width: 46%;
    }
    section.uslugi .usluga-body {
        width: 100%;
    }
    .A-flex_justifyContent_spaceBetween {
        display: block;
    }
    section.zapis .A-flex_justifyContent_spaceBetween {
        display: flex;
    }
    section.zapis .ajax_form .A-flex_justifyContent_spaceBetween > div:first-child {
        width: 23%;
    }
    section.zapis .ajax_form .A-flex_justifyContent_spaceBetween > div:last-child {
        width: 70%;
    }
    header .location {
        display: flex;
        align-items: center;
        justify-content: center;
    }
    header .right {
        text-align: center;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .mobile-top {
        text-align: center;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    header .phone {
        margin-right: 25px;
    }
    a.logo {
        margin-left: 0;
        margin-right: 0;
    }
    section.uslugi .usluga {
        width: 50%!important;
    }
    section.uslugi .usluga-body > div:nth-child(2n+1) {
        clear: both;
    }
    nav.header ul li ul {
        margin-top: 9px;
    }
}
@media screen and (max-width: 764px) {
    aside.left-side nav li a {
    }
    section.content img {
        max-width: 100%;
        height: auto;
        margin-bottom: 15px;
        margin-left: 0!important;
    }
    footer .footer-map {
        margin-right: 25px
    }
    nav.header ul li ul {
        margin-top: 9px;
    }
    .reviewEllipsis {
        width: 100%;
        margin-right: 0;
    }
    aside.left-side {
        display: none;
        top: 0;
        left: 0;
        z-index: 9999;
        position: fixed;
        width: 100%;
        height: 100%;
        overflow: scroll;
        background: white;
    }
    aside.left-side #mse2_form {
        padding-right: 55px;
    }
    .close-aside {
        position: absolute;
        position: fixed;
        background: white;
        border-radius: 50%;
        width: 40px;
        font-size: 24px;
        height: 40px;
        text-align: center;
        box-sizing: border-box;
        right: 8px;
        top: 22px;
        box-shadow: 0 0 10px 0px #0000003d;
        z-index: 222222;
        display: flex;
        align-items: center;
        justify-content: center;
        padding-bottom: 5px;
        background: rgba(255, 255, 255, 0.6);
    border: 0;
    cursor: pointer;
    display: inline-block;
    height: 44px;
    margin: 0;
    outline: none;
    padding: 10px;
    transition: color .2s;
    vertical-align: top;
    width: 44px;
    }
    aside.left-side .A-pdTop_15, aside.left-side .reviews {
        display: none;
    }
    .mobile-visible {
        display: block;
    }
    .mobile-nav-drop {
        display: block;
        background: url(../img/index/header-down-icon.png);
        width: 13px;
        height: 8px;
        float: right;
        margin-top: 9px;
        margin-left: 10px;
        display: none;
    }
    nav.header.mobile-nav-s .middle {
        padding-left: 10px;
        padding-right: 30px;
    }
    nav.header.mobile-nav-s .mobile-nav-drop{
        display: block;
        position: absolute;
        right: 5px;
        top: 10px;
    }
    header .title-blue {
        margin-bottom: 15px;
    }
    .mobile-top-buttons a {
        margin: 0 5px;
        padding: 13px 10px;
    }
    .mobile-top img {
        width: 80%;
    }
    nav.header.mobile-nav-s ul.A-flex_justifyContent_spaceBetween {
        display: flex;
    }
    nav.header.mobile-nav-s li:nth-child(5), nav.header.mobile-nav-s li:nth-child(6), nav.header.mobile-nav-s li:nth-child(7), nav.header.mobile-nav-s li:nth-child(1) {
        display: none;
    }
    nav.header.mobile-nav-s ul li.dropdown:after {
        display: none;
    }
    .mobile-top {
        margin: 5px 0 0;
    }
    header .phone {
        display: none;
    }
    .mobile-top a {
        text-align: center;
    }
    a.logo img {
        width: 85%;
    }
    a.logo {
        text-align: center;
    }
    .mobile-flex {
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .common-slider .middle {
        padding-left: 0;
        padding-right: 0;
    }
    aside.left-side nav.usluga-menu li ul {
        margin-left: 0;
        margin-top: 7px;
    }
    aside.left-side nav.usluga-menu > ul > li:before {
        display: none!important;
    }
    .middle {
        width: 100%;
        padding: 0 20px;
        box-sizing: border-box;
    }
    .A-flex_justifyContent_spaceBetween {
        display: block;
    }
    nav.header {
        height: unset;
    }
    header > .middle {
        padding: 0 5px;
        text-align: center;
    }
    header .right {
        margin-left: 0;
        padding: 5px 0;
        text-align: center;
    }
    header .location {
        text-align: center;
    }
    header .location div {
        width: 100%
    }
    .salon {
        margin-top: 15px;
    }
    header .location p:last-child {
        margin-bottom: 5px;
    }
    header .callback p:last-child {
        margin-bottom: 5px;
    }
    .common-slider {
        margin-top: 10px
    }
    .common-slider {
        height: 72px;
        overflow: hidden;
    }
    .common-slider .swiper-pagination {
        display: none;
    }
    .phone {
        text-align: center;
        margin-bottom: 15px;
    }
    .modalmodal, .modalmodal textarea, .modalmodal input, .modalmodal button {
        width: 100%!important;
    }
    nav.header ul li {
        padding: 10px 0;
    }
    section.etaps .etap div {
        width: 95%;
    }
    section.uslugi .usluga-body > div:nth-child(2), section.uslugi .usluga-body > div:nth-child(5), section.uslugi .usluga-body > div:nth-child(8), section.uslugi .usluga-body > div:nth-child(11) {
        margin: 0;
        margin-bottom: 40px;
    }
    section.consult-form form input[name="name"],
    section.consult-form form input[name="phone"],
    section.consult-form form input:nth-child(2), section.consult-form form input:first-child {
        margin-bottom: 15px;
        width: 100%;
    }
    section.consult-form {
        height: auto!important
    }
    section.zapis {
        height: auto;
    }
    .consult-form .A-flex_alignItems_center {
        display: block;
        align-items: unset;
        justify-content: unset;
        text-align: left;
    }
    .red-phone {
        clear: both;
        display: block;
        margin-left: 0!important;
        margin: 17px 0px;
    }
    section.zapis input, section.zapis textarea {
        width: 100%;
    }
    footer iframe {
        width: 100%;
    }
    section.chto .chto-row {
        height: auto;
        width: 100%;
    }
    section.chto .chto-row > div:last-child {
        width: 100%;
    }
    footer .footer-title {
        margin-top: 25px;
    }
    section.content img.A-pos_right {
        margin-right: unset;
        margin-left: unset;
        float: unset;
        width: 100%;
    }
    section.reviews .reviews-row-body {
        margin-right: 0;
    }
    section.zapis .btn {
        float: left;
        clear: both;
        margin-top: 20px;
    }
    aside.left-side {
        width: 100%;
    }
    .salon .right-aside {
        width: 100%;
        margin-left: 0;
    }
    nav.A-pdTop_15 {
        text-align: center;
    }
    section.chto .chto-row .A-pos_left img, section.chto .chto-row .A-pos_left {
        width: 100%;
    }
    .reviews-row > .A-flex {
        display: block;
    }
    .reviews-row .reviews-row-body > img {
        width: 100%;
    }
    .reviews-row .A-pos_left, .reviews-row .A-pos_right {
        float: unset;
    }
    section.remont table tr td:last-child {
        width: unset;
    }
    section.markaList .markaRow {
        width: 100%;
        margin: 5px 0;
    }
    .gallery-main .gallery-top {
        width: 100%;
    }
    .gallery-main .gallery-rows {
        width: 100%;
    }
    .gallery-main .gallery-rows a {
        width: 30%!important;
        height: auto;
    }
    .right-aside section.reviews {
        box-sizing: border-box;
    }
    .right-aside section.reviews .reviews-row-body > img {
        width: 100%;
    }
    .right-aside section.reviews .reviews-row-body {
        box-sizing: border-box;
        margin-left: 0;
    }
    section.etaps .etapWhite {
        float: unset;
        clear: both;
        width: 90%;
    }
    .salon-descr .common-price, .salon-descr {
        width: 100%;
    }
    section.related {
        box-sizing: border-box;
    }
    .common-slider img {
        width: 100%;
        padding-bottom: 44px;
    }
    section.auto-list .auto-row {
        width: 100%;
        margin: 0;
        margin-bottom: 10px;
    }
    .salon-descr {
        margin-top: 20px;
    }
    a.logo {
        margin: 0 auto;
        width: 270px;
        display: block;
    }
    footer .A-flex_justifyContent_spaceBetween .A-flex_justifyContent_spaceBetween {
        display: flex;
    }
    .mobile-hidden {
        display: none;
    }
    .usluga-menu > ul > li.active-a:after {
        transform: rotate(90deg);
    }
    aside.left-side nav.usluga-menu li.usluga-menu-arrow:after {
        padding: 0px;
        background: url(../img/index/middle-angle-right.png) no-repeat;
        width: 40px;
        height: 30px;
        background-position: 18px 10px;
        margin-top: -6px;
        position: relative;
        z-index: 2222;
    }
}


@media not all and (min-resolution:.001dpcm) {
    @media {

        .close-aside {
            padding-bottom: 0;
            right: 20px;
        }
    }
}

@media screen and (max-width: 1025px) and (min-width: 355px){ 
    .content-fz p > img {
        margin: unset;
    margin-left: 0!important;
    margin-right: 0!important;
    width: 33%;
    }
}
.ui-state-highlight,.ui-widget-content .ui-state-highlight,.ui-widget-header .ui-state-highlight {
    border: 1px solid #dad55e;
    background: #fffa90;
    color: #ffffff!important
}
aside.left-side nav.usluga-menu li.usluga-menu-arrow:after {
    width: 6px !important;
    height: 10px !important;
}
table.selectUsluga th {
    background-color: #f1e3e3 !important;
}
.salon {
    margin-top: 15px !important;
}
section.common-slider .title-blue {
    margin-top: 15px !important;
    margin-bottom: 15px !important;
}